Application: gvSIG desktop - gvSIG bugs #744
Can't load a WMS layer
06/05/2012 03:50 PM - Manuel Madrid

Status: Closed
Priority: Normal
Assignee: Ignacio Brodin
Category: WMS

Target version:

% Done: 0%
Spent time: 0.00 hour

Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2047 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

gvSIG 2.0 2047 with CRS basic proj4j installed.

1. Run gvSIG.

2. Open a view.

3. Load whatever WMS layer.

4. You get an error.

| attached the log file.

History

#1 - 07/03/2012 09:19 AM - Ignacio Brodin

- Status changed from New to Fixed

| think that the problem was the same that in #799

#2 - 11/08/2012 12:27 PM - Abenchara Socorro

- Status changed from Fixed to Closed

Files

gvSIG_loading_ WMS.log 181 KB 06/05/2012 Manuel Madrid
